*
{
	font-family: Helvetica, Arial, sans-serif;
}

.mainStoryRightContent
{
	*padding-top: 15px; /* IE7 hack */
}

.outerWrapper
{
	background-color: #e0ded7;
}

.columnSpacing
{
	margin: 0;
	padding: 0;
}

.mainwidth
{
	width: 1004px;	
}

.leftColumn
{
	width: 300px;
	margin: 0 0 0 5px;
	padding-right: 10px;
	border-right: 1px solid #ccc;
}

.rightColumn
{
	width: 674px;
	margin: 0 5px 0 5px;
	border: none;
}

.adamif
{
	width: 673px;
	height: 1600px;
	border: none;
	background-color: #fff;
}

div.adamtool
{
	width: 673px;
	background: #fff url(http://redoutaroundtheworld.com/images/subsite/livewell/adam/parts/h_fill.gif) repeat-x;
	cursor: pointer;
	margin-bottom: 5px;
}

img.adamhdr
{
	padding-left: 30px;
}

img.adamicon
{
	float: left;
	margin: 0 20px 20px 30px;
}

div.adamctnt
{
	margin-top: 15px;
}

div.adambody
{
	width: 415px;
	float: right;
	margin-right: 40px;
}

div.adambody h2
{
	font-family: Arial;
	color: #5d573f;
	font-size: 20px;
	margin-bottom: 5px;
}

div.adambody p
{
	font-family: Arial;
	margin-bottom: 15px;
}

.mainContent
{
	margin-top: -1px;
	background-color: #e0ded7;
}

body
{
	background: #fff;
}

.kicker
{
	letter-spacing: 2px;
}

.kicker, .theme
{
	color: #2676ad;
}

.articleContainer
{
	width: 660px;
	margin: 0 10px 10px;
}

div.pollBar
{
	background-color: #2676ad;
}

#pollContainer table
{
	width: 99%;
}

.logoContainer, .topContainer
{
	padding-top: 10px;
	background-color: #e0ded7;
}

.navContainer
{
	background: #e0ded7;
}

#nav
{
	border-bottom: 4px solid #63ac3e;
	background-color: #e0ded7;
}

#special1
{
	height: 487px;
	width: 1004px;
	background: url(http://redoutaroundtheworld.com/images/subsite/livewell/slides-bg2.gif) repeat-y;
}

#lr_columns
{
	margin-top: -1px;
	*margin-top:9px;
	padding: 10px 0;
	background-color: #e0ded7;
}

#lw_front
{
	width: 354px;
	padding-right: 20px;
}

hr.gray
{
	border: none;
	border-bottom: 1px solid #ccc;
}

.more_headlines
{
	margin: 0 10px;
	vertical-align: top;
	height: 20px;
	overflow: hidden;
}

.more_headlines a.headline
{
	font-size: 14px;
}

h3,
h3.sectionHeading,
h3.sectionHeading a,
h3.sectionHeading a:link,
h3.sectionHeading a:visited,
h3.sectionHeading a:active,
h3.sectionHeading a:hover
{
	font-size:24px;
	color: #000;
}

div.articleBlock
{
	padding-right: 5px;
	margin: 0 10px 10px 0;
}

div.newsPos01,
div.articleBlock
{
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}

p.featureInfo 
{
	clear:left;
}

.articleBlock img.featureImage
{
	float:left;
	margin:0 10px 5px 0;
}

ul.navItems
{
	list-style-type:none;
	height:26px;
	padding: 0px;
	margin: 0px;
}

ul.navItems li
{
	display:inline;
	margin: 0 3px 0 0;
	font-weight:bold;
	font-size:12px;
	float:left;
	padding: 0;
	padding-left:7px;
	height:26px;
	background:url(http://redoutaroundtheworld.com/images/subsite/livewell/tab2.gif) no-repeat;
	overflow:hidden;
}

ul.navItems li a,
ul.navItems li a:active,
ul.navItems li a:visited,
ul.navItems li a:hover
{
	background:url(http://redoutaroundtheworld.com/images/subsite/livewell/tab2.gif) no-repeat 100% 0;
	display:block;
	float:left;
	line-height:20px;
	padding: 4px 6px 0 0;
	font-family: Helvetica, Arial;
	color: #eee;
	text-transform: uppercase;
	text-decoration: none;
	overflow:hidden;
}

ul.navItems li.hovering
{
	background:url(http://redoutaroundtheworld.com/images/subsite/livewell/tab1.gif) no-repeat;
}

ul.navItems li.hovering a
{
	background:url(http://redoutaroundtheworld.com/images/subsite/livewell/tab1.gif) no-repeat 100% 0;
	color: #fff;
}

h4.also
{
	color: #e2a525;
}

.modulesearchbox
{
	width: 300px;
	height: 51px;
}

.modulevideo
{
	padding: 0;
}

.modulesearchbox div.flTanContent
{
	width: 300px;
	height: 49px;
}

#srchd8a
{
	width: 200px;
	float: left;
	margin-left: 10px;
}

.modulevideocontainer,
.modulesectionlinks
{
	padding: 0;
}

.modulesectionlinks ul
{
	padding-left: 14px;
	list-style-type: disc;
}

#ajax_msg
{
	margin: 0 20px;
}

#livewell_bignav
{
	border: none;
	height:112px;
	position: absolute;
}

#livewellslides
{
	width: 964px;
	height: 340px;
	margin-left: 10px;
	position: relative;
	background-color: #fff;
}

#slide_nav
{
	padding: 5px 15px 0 15px;
	height: 20px;
	position: absolute;
	right: 0;
	z-index: 501;
}

#slide_nav,
.lw_topstory .brief
{
	width: 320px;
	background-color: #fff;
}

.lw_topstory .brief
{
	padding: 25px 15px 15px 15px;
	overflow: hidden;
	height: 300px;
	font-size: 14px;
}

.lw_topstory .brief h2 a
{
	font-size: 20px;
	background-color: #fff;
}

#slide_nav img
{
	margin-right: 5px;
}

#factoids img
{
	display: none;
}

#bcbsform
{
	width: 360px;
	*height: 107px; /* IE7 hack */
}

#bcbsform_container
{
	width: 360px;
	*height: 310px;
	margin-right: 10px;
	background: url("http://redoutaroundtheworld.com/images/subsite/livewell/bcbs/f_fill.gif");
	position: relative;
}

.lw_topstory
{
	width: 974px;
	height: 330px;
	overflow: hidden;
	margin: 0 5px;
	display: none;
}

.lw_topstory .photo
{
	float: left;
	overflow: hidden;
	width: 614px;
	height: 330px;
}

#nibs
{
	height: 16px;
}

div.nib
{
	float: left;
	background-image: url("http://redoutaroundtheworld.com/images/subsite/livewell/nib_f0.gif");
	background-repeat : no-repeat;
	width: 16px;
	height: 16px;
	margin-right: 5px;
	cursor: pointer;
}

.flTan, .flTan1, .flTan2, .flTan3, .flTan4,
.enterCommentTop,
.enterCommentBottom
{
	background-color: #9cced9;
}

.enterComment,
.enterCommentTop,
.enterCommentBottom
{
	width: 600px;
}

.enterCommentBottom textarea
{
	width: 575px;
}

.flBdr
{
	background-color: #63ac3e;
}

.flBdr2
{
	background-color: #2676ad;
}

.cGray
{
	background-color: #bbbdbf;
}

/* ----  ---- */
td.highlightBlock
{
	width: 199px;
	vertical-align: top;
	margin: 5px auto;
}

.highlightBlock * a,
.highlightBlock * a:visited,
.highlightBlock * a:hover
{
	color: #000;
}

.highlightBlock h2,
.highlightBlock h3
{
	margin-bottom:10px;
	line-height:1em;
	padding-left: 10px;
	padding-right: 10px;
}

.highlightBlock h3 a,
.highlightBlock h3 a:visited,
.highlightBlock h3 a:hover	/* IE 6 hack */
{
	color: #000;
	font-size: 15px;
}

/* ---- footer ---- */
#footernav,
#footernav a,
#footernav a:active,
#footernav a:visited,
#footernav a:hover
{
	font-family:"Trebuchet MS", Georgia, sans-serif;
	text-transform: uppercase;
	color: #fff;
	font-size: 10px;
}

.footerOuterContainer
{
	background-color: #2676ad;
	height: 80px;
	padding-top: 10px;
}

.litem a
{
	font-size: 16px;
}

/*forums*/
.moduletalk
{
	width: 300px;
	background: #e0ded7;
	padding: 0;
	margin-top: 0;
}


.lwforums_login
{
	background: #63ac3e;
	width:100%;
}

.linkbox
{
	padding: 10px 15px;
}

.lwforums_login .lwforums_formfields,
.lwforums_login .lwforums_welcome
{
	padding:5px;
}

.lwforums_recentposts
{
	padding-top: 0px;
	background-color: #fff;
	border: thin solid #63ac3e;
}

.lwforums_recentpoststable
{
	width:100%;
}

tr.lwforums_recentposthead
{
	background: #63ac3e;
}

tr.lwforums_recentposthead td
{
	padding:5px;
}

tr.lwforums_recentpostbody td
{
	padding-bottom:15px;
}

div.lwforums_forumlink
{
	border-top: thin solid #63ac3e;
}

div.lwforums_forumlink,
div.lwforums_forumlink a
{
	text-align:right;
	font-size:16px;
}

div.lwforums_forumlink b
{
	font-size:18px;
}

label.lwforums_label
{
	width: 75px;
	padding-left: 10px;
	float: left;
	display: block;
}

.lwforums_fielduser,
.lwforums_fieldpass
{
	width: 150px;
	margin: 5px 0;
}

.lwforums_userfield,
.lwforums_passfield
{
	line-height: 32px;
}

.lwforums_submit
{
	width: 50px;
	margin: 10px 0 0 100px;
}
/*end forums*/

/* mini calendar */

.ecal_table
{
	width:100%;
	text-align:center;
	/*background:#e0ded7;*/
	background:#63ac3e;
}

.ecal_header a,
.ecal_header a:link,
.ecal_header a:visited,
.ecal_header a:active,
.ecal_header a:hover
{
	color:#fff;
}

.ecal_monthtitle
{
	font-weight:bold;
}

.ecal_wrapper .ecal_header
{
	width:100%;
}

table.ecal_header .ecal_prev
{
	text-align:left;
	width:100px;
}

table.ecal_header .ecal_next
{
	text-align:right;
	width:100px;
}

tr.ecal_daytitles
{
	background:#fff;
}

tr.ecal_days tr
{
	vertical-align:middle;
}

td.ecal_day
{
	background:#fff;
	/*match border with background*/
	border:3px solid #fff;
}

td.ecal_isnotdate
{
	background:#e0ded7;
	border:3px solid #e0ded7;
}

td.ecal_hasevents
{
	border:3px solid #ddd;
}

div.mini_eventItemContainer
{
	padding-bottom:15px;
}

div.mini_eventItemInfo
{
	padding-top:3px;
	padding-left:10px;
}

.events_wrapper
{
	background:#e0ded7;
	margin:0 0 10px 0;
}

.events_innerwrapper
{
	margin: 0;
	padding: 10px 0;
}

/* end mini calendar */

/* events pages */

.eventsBlock
{
	margin-bottom:10px;
	padding:10px 0 0 8px;
	position:relative;
}

.eventsBlock p
{
	font-size:12px;
}

.eventsBlock a
{
	text-decoration:none;
}

.eventsBlock a:hover
{
	text-decoration:underline;
}

.eventsSubjectHeader
{
	font-weight:bold;
	text-align:left;
	padding:0 3px;
	font-size:15px;
}

.eventSubjectGroupHeader
{
	font-weight:bold;
	text-align:left;
	background:#63ac3e;
	padding:0 3px;
	font-size:15px;
	color:#fff;
}

.ltBlueBox
{
	background:#e0ded7;
}

.eventSubjectGroupHeader h3
{
	font-size:13px;
	color:#fff;
}

.eventSubjectGroupHeader .boxHeader
{
	margin:0 5px;
	padding:5px 0;
}

.miniEventsLocationHeader
{
	font-size:18px;
}

.eventsLocationHeader
{
	font-size:18px;
}

.eventsDateHeader
{
	font-weight:bold;
}

.eventsItemTitle
{
	font-size:15px;
	font-weight:bold;
}

.eventsItemText
{
}

div.eventsItemInfo
{
	margin:5px;
}

div.eventsItemInfo, .eventsItemInfo p
{
}

tr.eventsItemHeader, tr.eventsItemFooter, tr.eventsItemHeader td, tr.eventsItemFooter td
{
	height:5px;
	line-height:1px;
	font-size:1px;
}

tr.eventsItemFooter td
{
	border-bottom:1px solid #787679;
}

.eventsItems
{
	width:640px;
	margin-left:15px;
	margin-bottom:5px;
}

.eventsItemSummary
{
	width:420px;
}

.registerEvent
{
	font-size:13px;
	padding:6px 0;
}

div.registerEvent form h3
{
	font-size:17px;
}

.eventFormLabel
{
	text-align:right;
	font-weight:bold;
	font-size:13px;
}
/* end events pages */

/* blog */
.blogitem
{
	margin: 10px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	width:334px;
}

.bloglink
{
	margin-bottom: 15px;
}

.blogimg,
.blogauthimg
{
	float: left;
	margin-right: 10px;
	width: 30%;
	*height: 30%;
}
/* end blog */

/* fat secret colors */
#fatsecret_container
{
	border:1px solid #63ac3e;
	background-color: #fff;
}